local fn = _gn(0x126CBEBBA46693CF)
--- _COLLECTABLE_GET_COLLECTABLE_ITEM_HASH
function Global.CollectableGetCollectableItemHash(index, collectableCategory, collectableSubcategory)
	return _in2(fn, index, _ch(collectableCategory), _ch(collectableSubcategory), _ri)
end
